* {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body,html {
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch
}
body {
    font-size: .28rem;
    color: #333;
    --color: #4575F6;
    background-color: #FAFAFA;
    margin: 0 auto !important
}
header,footer,nav,article,aside,section {
    display: block
}
input::-ms-input-placeholder,textarea::-ms-input-placeholder {
    color: #999
}
input,select,textarea,button {
    font: inherit;
    color: inherit;
    border: none;
    border-radius: 0;
    background-color: transparent;
    -webkit-appearance: none
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    height: auto
}
input[type="search"] {
    -webkit-appearance: none
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
    display: none
}
textarea {
    resize: none
}
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}
img {
    border: none
}
li {
    list-style: none
}
a {
    border: 0;
    color: #999;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.clear {
    zoom: 1;
    clear: both
}
.clear:after {
    content: "";
    display: block;
    clear: both
}
.fl {
    float: left
}
.fr {
    float: right
}
.mb30 {
    margin-bottom: 0.3rem
}
.hide {
    display: none
}
.white {
    background-color: #fff;
    border-radius: .2rem
}
.left {
    display: flex;
    flex-wrap: wrap
}
.right {
    display: flex;
    justify-content: flex-end
}
.between {
    display: flex;
    justify-content: space-between
}
.around {
    display: flex;
    justify-content: space-around
}
.center {
    display: flex;
    flex-direction: column;
    align-items: center
}
.centerT {
    display: flex;
    justify-content: center;
    align-items: center
}
.cut {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}
.cutTwo {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}
.cutThree {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}
.main {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
}
.btnFixed {
    width: 100%;
    height: 1rem;
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}
.btnFixed .van-button {
    width: 100%;
    font-size: 0.32rem;
    color: #fff;
    height: 1rem;
    line-height: 1rem;
    background-color: var(--color);
}
.van-dialog__confirm,.van-dialog__confirm:active {
    color: var(--color) !important
}
.van-field__control::-webkit-input-placeholder,.van-field__control::placeholder {
    color: #999 !important
}
.van-button--primary {
    border: .01rem solid var(--color) !important;
    background-color: var(--color) !important
}
#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 999;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center
}
.van-radio--horizontal {
    margin-right: 0 !important;
}
.van-field__control {
    /*font-size: .28rem*/
}
.van-popup.van-popup--center .van-field__clear {
    margin-right: .1rem !important
}
.van-cell,.van-field__left-icon .van-icon,.van-field__right-icon .van-icon,.van-field__clear {
    font-size: .32rem !important
}
.van-radio__label {
    line-height: .4rem !important
}
.van-radio__icon {
    font-size: .4rem !important
}
.van-dialog {
    width: 6.4rem !important;
    font-size: .32rem !important;
    border-radius: .32rem !important
}
.van-dialog .van-dialog__header {
    padding-top: .52rem !important;
    line-height: .48rem !important
}
.van-dialog .van-dialog__message {
    font-size: .32rem !important;
    line-height: .48rem !important;
    padding: .52rem .48rem !important
}
.van-dialog .van-dialog__message--has-title {
    padding-top: .32rem !important
}
.van-dialog .van-dialog__cancel,.van-dialog .van-dialog__confirm {
    font-size: .32rem !important;
    height: .96rem !important
}
.van-popup {
    max-width: 690px !important
}